@media screen and (max-width: 768px) {
  .swiper-button-prev {
    left: 20px;
    display: none;
  }
  .swiper-button-next {
    right: 20px;
    display: none;
  }
  html {
    font-size: 100px;
  }
  .swiper-button-prev {
    left: 20px;
  }
  .swiper-button-next {
    right: 20px;
  }
  .JYLM .swiper-pagination-bullet{background-color: #fff;opacity: 0.4;width: 0.4rem;height: 0.04rem;}
  .JYLM .swiper-pagination-bullet-active{background-color: #fff;opacity: 1}
  .content_title {
    height: auto;
    overflow:hidden;
    border-bottom: 1px solid #A10005;
    padding-top: 0.3rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .content_title .left {
    width: 70%;
    line-height: 0.48rem;
    height: auto;
    font-weight: bold;
    color: #0D0C0C;
    position: relative;
    text-indent: 0;
    padding:0.3rem 0 0.3rem 0.31rem ;
    font-size: 0.48rem;
    float: left;
    font-family: 'PlayfairDisplay-Bold';
    position: relative;
  }
  .content_title .left .icon {
    width: 0.31rem;
    height: 0.60rem;
    display: inline-block;
    background: url("../images/icon_title.png");
    background-size: 50%;
    background-position:left center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin:auto;
    transform: none;
  }
  .content_title .right {
    float: right;
    width: 30%;
    line-height: 0.48rem;
    height: auto;
    font-weight: 400;
    color: #ab6320;
    position: relative;
    padding:0.3rem 0;
    font-size: 0.24rem;
    text-align: right;
  }
   .JYLM .swiper-slide{position: relative;}



.JYLM .swiper-slide .mainbox{padding:0 40px;position: absolute;top: 0;left: 0;right: 0;margin:auto;height: 100%;display: flex;align-items: center;}

.JYLM .bannerImg_a{background-color: #f5f5f5;}


.JYLM .bannerImg_a .wrap{width: 100%}

.JYLM .bannerImg_a h3 {font-size:36px;font-family:cn_title;font-weight:bold;color:#fff;line-height:44px;text-shadow:0 1px 5px rgba(0,0,0,0.32);display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;}

.JYLM .bannerImg_a .time {font-size:18px;font-weight:400;color:#e99d56;line-height:normal;padding: 20px 0}

.JYLM .bannerImg_a .text {font-size:14px;font-weight:400;color:#fff;line-height:22px;opacity:.7;text-shadow:0 1px 5px rgba(0,0,0,0.32);}

.JYLM .bannerImg_a .btn {width:198px;height:56px;line-height:54px;border:1px solid #fff;font-size:18px;font-weight:400;color:#fff;margin-top: 60px;transition: background-color 0.3s,color 0.3s;text-align: center;display:block}

.JYLM .bannerImg_a .btn span{padding-left: 38px;position: relative;display: inline-block;}

.JYLM .bannerImg_a .btn span:after{background-size:cover;content: '';background-image: url(../images/zbpt_icon.png);width: 22px;height: 22px;position: absolute;left: 0;top: 0;bottom: 0;margin:auto;transition: background-image 0.3s}
.JYLM .wap_banner .bannerImg_a .btn span.nobg:after{display: none}
.JYLM .wap_banner .bannerImg_a .btn span.nobg{padding-left:0;}
.JYLM .wap_banner .bannerImg_a{height:auto;}
.JYLM .bannerImg_a .btn.width4{width:4rem;}
.JYLM .swiper-slide .mainbox{padding: 0}

.JYLM .bannerImg_a{height: 7rem}


.JYLM  .bannerImg_a h3{font-size: 0.48rem;line-height:0.64rem;}

.JYLM  .bannerImg_a .time{font-size: 0.36rem;padding: 0.2rem 0}

.JYLM  .bannerImg_a .text{font-size: 0.28rem;line-height: 0.44rem}

.JYLM  .bannerImg_a .btn{font-size: 0.32rem;margin-top: 0.6rem;width: 2.8rem;height: 0.8rem;line-height: calc( 0.8rem - 2px )}

.JYLM  .bannerImg_a .btn span{padding-left: 0.48rem;}

.JYLM  .bannerImg_a .btn span:after{width: 0.36rem;height: 0.36rem;background-size:cover;}
  .content_title .right a{display: inline-block;vertical-align: top;}
  .content_title .right .icon {
    width: 0.24rem;
    height: 0.48rem;
    background: url(../images/icon_more_normal@3x.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: top;
    margin-right: 0;
    transform: none;
    position: static;
  }
  .content_title .right a {
    color: #ab6320;
  }
  .hd_title {
    height:auto;
    display: flex;align-items: center;justify-content: space-between;
  }
  .hd_title .l {
    color: #0D0C0C;
    font-size: 0.28rem;
    line-height: 0.48rem;
    font-weight: bold;
    float: none;
  }
  .hd_title .l span {
    width: 0.48rem;
    height: 0.48rem;
    background: url("../images/icon_activity@3x.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    margin-right: 3px;
    display: inline-block;
    vertical-align: top;
  }
  .hd_title .r {
    color: #AB6320;
    font-size: 0.24rem;
    line-height: 0.48rem;
    font-weight: 400;
    margin-top: 0;
    float: none;
  }
  .hd_title .r span {
    width: 0.24rem;
    height: 0.48rem;
    background: url("../images/icon_more_normal@3x.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: top;
    margin-right: 0;
  }
  .hd_title .r a {
    color: #AB6320;
  }
  .content {
    width: 100%;
    margin: 0 auto;
  }
  .JYLM {
    width: 100%;
    margin: 0 auto;
  }
  .JYLM .pc_banner{display: none;}
  .JYLM .wap_banner{display: block;}
  .JYLM .swiper {
    width: 100%;
  }
  .JYLM .swiper .swiper-container {
    width: 100%;
    max-height: 700px;
  }
  .JYLM .swiper .swiper-container .sswiper-slide {
    width: 100%;
  }
  .JYLM .swiper .swiper-container .bannerImg_a img {
    width: 100%;
    background-color: #f5f5f5;
  }
  .JYLM .swiper .swiper-container .bannerImg_b {
    background: url("../images/img_live.jpg") no-repeat 100% 100%;
    background-size: cover;
  }
  .JYLM .content_a {
    padding: 0 0.4rem 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding-bottom: 40px;
  }
  .JYLM .content_a .c_a_t,
  .JYLM .content_a .c_a_b {
    width: 100%;
    height: 100%;
    display: block;
  }
  .JYLM .content_a .c_a_t .c_a_l,
  .JYLM .content_a .c_a_b .c_a_l {
    width: 100%;
    display: block;
  }
  .JYLM .content_a .c_a_t .c_a_r,
  .JYLM .content_a .c_a_b .c_a_r {
    width: 100%;
    display: block;
  }
  .JYLM .content_a .c_a_t {
    margin-top: 0.4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
  }
  .JYLM .content_a .c_a_t .c_a_l {
    width: 100%;
    padding: 0.4rem;
    background-color: #f7eeea;
  }
  .JYLM .content_a .c_a_t .c_a_l h3 {
    font-size: 0.4rem;
    margin-top: 0.32rem;
    line-height: 0.48rem;
    font-family: 'PlayfairDisplay-Bold';
    font-weight: bold;
    color: #ab6320;
  }
  .JYLM .content_a .c_a_t .c_a_l h4 {
    font-size: 0.32rem;
    /*line-height: 0.24rem;*/
    margin-top: 0.3rem;
    font-weight: 400;
    color: #0d0c0c;
    opacity: 0.5;
    font-family: Microsoft YaHei;
  }
  .JYLM .content_a .c_a_t .c_a_l .details {
    width: 100%;
    line-height: 0.8rem;
    border: 1px solid rgba(0, 0, 0, 0.2);
    text-align: center;
    margin-top: 0.3rem;
    display: inline-block;
    font-size: 0.28rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #000000;
  }
  .JYLM .content_a .c_a_t .c_a_r {
    width: 100%;
    background-image: none !important;
  }
  .JYLM .content_a .c_a_t .c_a_r .hide{display: block; background-color: #f5f5f5;}
  .JYLM .content_a .c_a_b {
    background: #fafafa;
  }
  .JYLM .content_a .c_a_b .c_a_l {
    padding: 0.4rem 0.4rem 0;
  }
  .JYLM .content_a .c_a_b .c_a_l .main {
    margin-top: 0.2rem;
    border-right: none;
  }
  .JYLM .content_a .c_a_b .c_a_l .main .left {
    width: 100%;
    height: 4.425rem;
    background-repeat:  no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    background-color: #f5f5f5;

  }
  .JYLM .content_a .c_a_b .c_a_l .main .left h5 {
    display: none;
    font-weight: bold;
    color: #ffffff;
    font-size: 14px;
  }
  .JYLM .content_a .c_a_b .c_a_l .main .left h6 {
    font-size: 0.34rem;
    font-weight: bold;
    color: #ffffff;
    position: absolute;
    bottom: 0.4rem;
    left: 0.4rem;
  }
  .JYLM .content_a .c_a_b .c_a_l .main .right {
    width: 100%;
  }
  .JYLM .content_a .c_a_b .c_a_l .main .right .list {
    padding-top: 0.4rem;
    display: block;
  }
  .JYLM .content_a .c_a_b .c_a_l .main .right .list h5 {
    font-size: 0.36rem;
    font-weight: bold;
    font-family: 'PlayfairDisplay-Bold';
    color: #0d0c0c;
    display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow:hidden;

  }
  .JYLM .content_a .c_a_b .c_a_l .main .right .list h6 {
    font-size: 0.28rem;
    margin-top: 0.2rem;
    color: #000000;
    opacity: 0.5;
  }
  .JYLM .content_a .c_a_b .c_a_r {
    padding: 0.6rem 0.4rem 0.4rem;
  }
  .JYLM .content_a .c_a_b .c_a_r .hd_title {
    /*display: none;*/
  }
  .JYLM .content_a .c_a_b .c_a_r .main {
    margin-top: 0;
  }
  .JYLM .content_a .c_a_b .c_a_r .main .list {
    display: block;
    padding-top: 0.4rem;
  }
  .JYLM .content_a .c_a_b .c_a_r .main .list h5 {
    font-size: 0.36rem;
    font-weight: bold;
    font-family: 'PlayfairDisplay-Bold';
    color: #0d0c0c;
    display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow:hidden;

  }
  .JYLM .content_a .c_a_b .c_a_r .main .list h6 {
    font-size: 0.28rem;
    margin-top: 0.2rem;
    color: #000000;
    opacity: 0.5;
  }
  .JYLM .advertising {
    width: 100%;
  }
  .JYLM .advertising .left {
    width: 100%;
    height: auto;
    background-color: #ab6320;
    position: relative;
    padding: 0.8rem 0.4rem 1rem
  }
  .JYLM .advertising .left .l {
    width: 100%;
    position: static;
    padding-bottom: 0.25rem;
    overflow:hidden;
    display: none;
  }
  .JYLM .advertising .left .l img {
    width: 1.3rem;
    float: right;
  }
  .JYLM .advertising .left .r {
    position: relative;
    width: 100%;
  }
  .JYLM .advertising .left .r .Notice {
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffffff;
    font-size: 0.32rem;
    background-image: url(../images/shoulive@1.5x.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
    padding: 0.2rem 0.5rem;
  }
  .JYLM .advertising .left .r h5 {
    font-size: 0.4rem;
    font-family: 'PlayfairDisplay-Bold';
    font-weight: bold;
    color: #ffffff;
    margin-top: 0.25rem;
    line-height: normal;

  }
  .JYLM .advertising .left .r .text {
    font-size: 0.28rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffffff;
    line-height: 0.48rem;
    opacity: 0.7;
    display: inline-block;
    margin-top: 0.3rem;
    position: relative;
  }
  .JYLM .advertising .left .r .text sup{line-height:0;}
  .JYLM .advertising .left .r .btn {
    width: 3rem;
    height: 0.8rem;
    display: block;
    border: 1px solid #ffffff;
    color: #ffffff;
    line-height: 0.8rem;
    text-align: center;
    position: relative;
    margin:0.6rem auto 0;
    font-size: 0.28rem;
  }
  .JYLM .advertising .left .r .btn i {
    display: none!important;
    background: url("../images/icon_go_normal@3x.png") no-repeat 100% 100%;
    background-size: 80%;
    width: 0.66rem;
    height: 0.36rem;
    display: inline-block;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    right: 1.37rem;
  }
  .JYLM .advertising .right {
    width: 100%;
    background-image: none !important;
    /*height: 4rem;*/
    /*background: url('../images/img_live.jpg') no-repeat 100% 100%;
    background-size: cover;
    background-position: center;*/
  }
  .JYLM .advertising .right .hide{display: block;}
  .JYLM .content_b {
    width: 100%;
    margin: 0 auto;
    padding: 0 0.4rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .JYLM .content_b .main .left {
    width: 100%;
  }
  .JYLM .content_b .main .left .img {
    display: block;
    width: 100%;
    height: 4.95rem;
    margin-top: 0.4rem;
    background-color: #f5f5f5;
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  .JYLM .content_b .main .left .details {
    width: 100%;
    background-color: #fafafa;
    padding: 0 0 0.4rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-bottom: 4px solid #a10005;
  }
  .JYLM .content_b .main .left .details h5 {
    color: #000000;
    padding: 0.38rem 0.4rem 0;
    font-size: 0.36rem;
    font-weight: bold;
    line-height: 0.5rem;
    display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow:hidden;

  }
  .JYLM .content_b .main .left .details span {
    display: block;
  }
  .JYLM .content_b .main .left .details .time {
    font-size: 0.28rem;
    line-height: 0.28rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #000000;
    opacity: 0.5;
    margin: 0.3rem 0.4rem 0;
  }
  .JYLM .content_b .main .left .details .text {
    display: none;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #000000;
    line-height: 24px;
    opacity: 0.7;
  }
  .JYLM .content_b .main .right {
    width: 100%;
    padding: 0.4rem  0 0.1rem;

  }
  .JYLM .content_b .main .right .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 1.8rem;
    width: 100%;
    margin-bottom: 0.4rem;
  }
  .JYLM .content_b .main .right .list:last-child{margin-bottom: 0}
  .JYLM .content_b .main .right .list .l {
    width: 1rem;
    height: 1rem;
    background-color: #a10006;
  }
  .JYLM .content_b .main .right .list .l img {
    width: 100%;
    height: 100%;
    background-color: #f5f5f5;
    display: none;
  }
  .JYLM .content_b .main .right .list .l .wab_text {
    display: block;
    color: #fff;
    text-align: center;
    font-size: 0.28rem;

    width: 1rem;
    height: 1rem;
    padding: 0.08rem 0;
  }
  .JYLM .content_b .main .right .list .l .wab_text p{
    line-height: 0.4rem;
  }





  .JYLM .content_b .main .right .list .r {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 0rem 0.27rem 0.2rem;
  }
  .JYLM .content_b .main .right .list .r h5 {
    font-size: 0.36rem;
    line-height: 0.5rem;
    font-family: 'PlayfairDisplay-Bold';
    font-weight: bold;
    color: #000000;
    display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow:hidden;
  }
  .JYLM .content_b .main .right .list .r span {
    display: block;
  }
  .JYLM .content_b .main .right .list .r .time {
    font-size: 0.28rem;
    line-height: 0.28rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #000000;
    opacity: 0.5;
    margin-top: 0.2rem;
  }
  .JYLM .content_b .main .right .list .r .text {
    display: none;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #000000;
    line-height: 24px;
    opacity: 0.7;
  }
  .JYLM .content_c {
    width: 100%;
    padding: 0 0.4rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .JYLM .content_c .content_title {
    border: none;
  }
  .JYLM #swiper2 .swiper-container {
    height: 7rem;
    width: 100%;
  }
  .JYLM #swiper2 .swiper-container .sswiper-slide {
    width: 100%;
    height: 100%;
  }
  .JYLM #swiper2 .swiper-container .bannerImg_a {
    background: url("../images/img_video.jpg");
    background-size: cover;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #f5f5f5;
  }
  .JYLM #swiper2 .swiper-container .bannerImg_a .mainbox{position: relative;
    width: 100%;padding: 1.0rem 0.4rem 0;}
  .JYLM #swiper2 .swiper-container .bannerImg_a h3 {
    font-size: 0.44rem;
    line-height: normal;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #fff;
    display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow:hidden;

  }
  .JYLM #swiper2 .swiper-container .bannerImg_a span {
    display: block;

  }
  .JYLM #swiper2 .swiper-container .bannerImg_a .time {
    font-size: 0.3rem;
    line-height: normal;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #e99d56;
    /* position: absolute;
    top: 1.2rem;
    left: 0.4rem; */
    margin-top: 0.2rem;
  }
  .JYLM #swiper2 .swiper-container .bannerImg_a .text {
    font-size: 0.28rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffffff;
    line-height: 0.48rem;
    opacity: 0.7;
    text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.32);
    margin-top: 0.2rem;
  }
  .JYLM #swiper2 .swiper-container .bannerImg_a .btn {
    width: 2.8rem;
    height: 0.8rem;
    line-height: calc(0.8rem - 2px);
    border: 1px solid #ffffff;
    font-size: 0.32rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffffff;
    margin-top: 0.4rem;
    text-align: center;
    display: block;
  }
  .JYLM .content_d {
    width: 100%;
    margin: 0 auto;
    padding: 0 0.4rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-bottom: 2rem;
  }
  .JYLM .content_d .main {
    padding-top: 0.4rem;
  }
  .JYLM .content_d .main .left {
    width: 100%;
    background: url("../images/img_bg_about@3x.jpg") no-repeat 100% 100%;
    background-size: cover;
    padding: 0rem 0.4rem 0.4rem ;
    position: relative;
    background-color: #BC782F;
    padding-top: 0.45rem;
  }
  .JYLM .content_d .main .left .icon {
    width: 1rem;
    height: 1rem;
    position: absolute;
    top: 0.35rem;
    right: 0.4rem;
    background: url("../images/img_logo_white@3x.png") no-repeat 100% 100%;
    background-size: cover;
  }
  .JYLM .content_d .main .left h3 {
    line-height: 0.64rem;
    font-size: 0.44rem;
    font-family: 'PlayfairDisplay-Bold';
    font-weight: bold;
    color: #ffffff;
    margin:0rem 1rem 0.45rem 0;
    display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow:hidden;

  }
  .JYLM .content_d .main .left .text {
    display: block;
    font-size: 0.28rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffffff;
    line-height: 0.48rem;
    opacity: 0.7;
  }
  .JYLM .content_d .main .right {
    width: 100%;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 0.9rem;
    margin-top: 0.4rem;
  }
  .JYLM .content_d .main .right .top {
    width: 100%;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .JYLM .content_d .main .right .top h3 {
    float: left;
    width: 3.15rem;
    height: 0.9rem;
    line-height: 0.9rem;
    font-size: 0.34rem;
    font-family: 'PlayfairDisplay-Bold';
    font-weight: bold;
    color: #fff!important;
    text-align: center;
    background-color: #A10006;
  }
  .JYLM .content_d .main .right .top h3 a{

    color: #fff!important;
    text-align: center;
    background-color: #A10006;
  }
  .JYLM .content_d .main .right .top span {
    display: none;
  }
  .JYLM .content_d .main .right .top .text {
    display: none;
    margin-top: 27px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #000000;
    opacity: 0.7;
  }
  .JYLM .content_d .main .right .top .btn {
    display: none;
    width: 198px;
    height: 56px;
    line-height: 56px;
    border: 1px solid #000000;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #0d0c0c;
    margin-top: 115px;
    text-align: center;
  }
  .JYLM .content_d .main .right .bottom {
    width: 100%;
    margin-top: 0px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    position: relative;
  }
  .JYLM .content_d .main .right .bottom h3 {
    float: right;
    width: 3.15rem;
    height: 0.9rem;
    line-height: 0.9rem;
    font-size: 0.34rem;
    font-family: 'PlayfairDisplay-Bold';
    font-weight: bold;
    color: #fff;
    text-align: center;
    background-color: #A10006;
  }
  .JYLM .content_d .main .right .bottom span {
    display: none;
    display: block;
  }
  .JYLM .content_d .main .right .bottom .text {
    display: none;
    margin-top: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffffff;
    line-height: 24px;
    opacity: 0.7;
  }
  .JYLM .content_d .main .right .bottom .icon {
    display: none;
    width: 33px;
    height: 18px;
    position: absolute;
    top: 24px;
    right: 34px;
    background: url("../images/icon_go_normal@3x.png") no-repeat 100% 100%;
    background-size: cover;
  }
  .JYLM .foter {
    width: 100%;
    height: 100%;
    padding: 0.5rem 0.4rem 2rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background-color: #020201;
    position: relative;
  }
  .JYLM .foter .main {
    padding-top: 0;
    width: 100%;
  }
  .JYLM .foter .main div {
    border-bottom: 1px solid #020201;
    width: 100%;
  }
  .JYLM .foter .main div h5 {
    height: 1.1rem;
    line-height: 1.1rem;
    font-size: 0.28rem;
    font-family: 'PlayfairDisplay-Bold';
    font-weight: 500;
    color: #ffffff;
    position: relative;
  }
  .JYLM .foter .main div h5 i {
    font-style: normal;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    right: 0;
  }
  .JYLM .foter .main div ul {
    height: 100%;
    display: none;
  }
  .JYLM .foter .main div ul li {
    padding-left: 0.24rem;
  }
  .JYLM .foter .main div ul li a {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffffff;
    height: 0.4rem;
    line-height: 0.9rem;
    font-size: 0.28rem;
    opacity: 0.7;
  }
  .JYLM .foter .main div ul li a:hover {
    opacity: 1;
  }
  .JYLM .foter .main div .active ul {
    height: 100%;
    display: block;
  }
  .JYLM .foter .main div .active ul li {
    padding-left: 0.24rem;
  }
  .JYLM .foter .main div .active ul li a {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffffff;
    height: 0.4rem;
    line-height: 0.9rem;
    font-size: 0.28rem;
    opacity: 0.7;
  }
  .JYLM .foter .main div .active ul li a:hover {
    opacity: 1;
  }
  .JYLM .foter .br {
    display: block;
    width: 100%;
    margin: 0 auto;
    height: 1px;
    opacity: 0.1;
    background-color: #ffffff;
  }
  .JYLM .foter .information {
    width: 100%;
    height: 100px;
    margin: 0 auto;
  }
  .JYLM .foter .information .copyright {
    padding-top: 28px;
    margin: 0 auto;
    text-align: center;
  }
  .JYLM .foter .information .copyright a {
    padding: 0 15px;
    height: 17px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffffff;
    opacity: 0.7;
  }
  .JYLM .foter .information .copyright a:hover {
    opacity: 1;
  }
  .JYLM .foter .information .copyright a:nth-child(1) {
    padding: 0 15px 0 0;
  }
  .JYLM .foter .information .about {
    margin-top: 10px;
    height: 17px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffffff;
    opacity: 0.7;
    text-align: center;
  }
  .JYLM .foter .information .icon {
    display: block;
    width: 3.16rem;
    height: 0.79rem;
    bottom: 0.52rem;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    background: url("../images/img_logo_footer@3x.jpg") no-repeat 100% 100%;
    background-size: cover;
  }
}
